## bundlewrap 2.12.2

=== requirements.txt ===
# deps in this file are for local dev purposes only
mkdocs
mkdocs-cinder
pytest
wheel

=== debian/changelog ===
bundlewrap (2.12.2-1) unstable; urgency=medium

  * Initial release (Closes: 838029)

 -- Jonathan Carter <jcarter@linux.com>  Fri, 16 Sep 2016 16:54:45 +0200

=== debian/control ===
Source: bundlewrap
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), python, python-setuptools
Standards-Version: 3.9.8
Homepage: http://bundlewrap.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/

Package: bundlewrap
Architecture: all
Depends: python-concurrent.futures,
         python-ipaddress,
         python-requests-futures,
         python,
         python-cffi,
         python-cryptography,
         python-enum34,
         python-idna,
         python-jinja2,
         python-mako,
         python-markupsafe,
         python-passlib,
         python-pyasn1,
         python-pycparser,
         python-requests,
         python-six,
         python-wheel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Decentralized configuration management system with Python
 By allowing for easy and low-overhead config management, BundleWrap fills
 the gap between complex deployments using Chef or Puppet and old school
 system administration over SSH.
 .
 While most other config management systems rely on a client-server
 architecture, BundleWrap works off a repository cloned to your local machine.
 .
 It then automates the process of SSHing into your servers and making sure
 everything is configured the way it's supposed to be. You won't have to
 install anything on managed servers.

## bundlewrap 2.20.0

=== debian/changelog ===
bundlewrap (2.20.0-1) unstable; urgency=medium

  * New upstream release
  * Update mainter email address
  * Remove unnecessary testsuite field
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcc@debian.org>  Mon, 21 Aug 2017 10:23:09 +0200

bundlewrap (2.19.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Update man page

 -- Jonathan Carter <jcarter@linux.com>  Thu, 06 Jul 2017 20:27:00 +0200

bundlewrap (2.18.1-2) unstable; urgency=medium

  * Update standards-version to 4.0.0
  * Set testsuite to autopkgtest-pkg-python

 -- Jonathan Carter <jcarter@linux.com>  Wed, 05 Jul 2017 15:11:53 +0200

bundlewrap (2.18.1-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Mon, 05 Jun 2017 21:19:31 +0200

bundlewrap (2.18.0-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcarter@linux.com>  Sat, 27 May 2017 13:45:15 +0200

bundlewrap (2.17.0-1) unstable; urgency=medium

  * New upstream release
  * List new authors in debian/copyright

 -- Jonathan Carter <jcarter@linux.com>  Mon, 27 Mar 2017 13:07:35 +0200

bundlewrap (2.16.0-1) unstable; urgency=medium

  * New upstream release
  * Use dh-python

 -- Jonathan Carter <jcarter@linux.com>  Mon, 20 Mar 2017 12:37:12 +0200

=== debian/control ===
Source: bundlewrap
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
 dh-python,
 python,
 python-setuptools
Standards-Version: 4.0.1
Homepage: http://bundlewrap.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/

Package: bundlewrap
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: Decentralized configuration management system with Python
 By allowing for easy and low-overhead config management, BundleWrap fills
 the gap between complex deployments using Chef or Puppet and old school
 system administration over SSH.
 .
 While most other config management systems rely on a client-server
 architecture, BundleWrap works off a repository cloned to your local machine.
 .
 It then automates the process of SSHing into your servers and making sure
 everything is configured the way it's supposed to be. You won't have to
 install anything on managed servers.

## bundlewrap 3.2.1

=== debian/changelog ===
bundlewrap (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jan 2018 08:17:19 +0200

bundlewrap (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jan 2018 10:17:23 +0200

bundlewrap (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 27 Oct 2017 11:32:30 +0200

bundlewrap (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 10 Oct 2017 14:39:46 +0200

bundlewrap (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.1

 -- Jonathan Carter <jcc@debian.org>  Fri, 06 Oct 2017 15:31:08 +0200

bundlewrap (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 27 Sep 2017 09:38:20 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python,
  python-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://bundlewrap.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/

## bundlewrap 3.5.1

=== debian/changelog ===
bundlewrap (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Aug 2018 16:59:09 +0200

bundlewrap (3.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Jonathan Carter  ]
  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Jun 2018 13:27:09 +0200

bundlewrap (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 May 2018 15:15:23 +0200

bundlewrap (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update compat to level 11
  * Move VCS repository to salsa.debian.net
  * Migrate to using python3
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 09:22:10 +0200

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
- python,
- python-setuptools
-Standards-Version: 4.1.3
+ python3-minimal,
+ python3,
+ python3-setuptools,
+ python3-requests,
+ python3-cryptography
+Standards-Version: 4.2.0
 Homepage: http://bundlewrap.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bundlewrap/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/bundlewrap/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
 
 Package: bundlewrap
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school

## bundlewrap 3.5.3

=== debian/changelog ===
bundlewrap (3.5.3-1) unstable; urgency=medium

  * New upstream release
  * Update stanards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Jan 2019 15:56:26 +0200

bundlewrap (3.5.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Sun, 16 Dec 2018 14:24:01 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap

## bundlewrap 3.6.0

=== debian/changelog ===
bundlewrap (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 12)
  * Actually update standards version to 4.3.0
  * Remove unneeded shlibs depends
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 01 Mar 2019 08:13:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-minimal,
  python3,
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
@@ -18,8 +18,7 @@
 Package: bundlewrap
 Architecture: all
 Depends: ${python3:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
+ ${misc:Depends}
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school

## bundlewrap 3.6.1

=== debian/changelog ===
bundlewrap (3.6.1-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0 

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 09:09:45 +0000

bundlewrap (3.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 23 Mar 2019 16:44:03 +0200

## bundlewrap 3.6.2

=== debian/changelog ===
bundlewrap (3.6.2-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Aug 2019 09:45:18 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap

## bundlewrap 3.8.0

=== debian/changelog ===
bundlewrap (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Fix standards version and set to 4.4.1
  * Update copyright years
  * Declare Rules-Requires-Root

 -- Jonathan Carter <jcc@debian.org>  Fri, 10 Jan 2020 12:05:02 +0200

bundlewrap (3.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Jonathan Carter ]
  * New upstream release
  * Update standards version to 4.5.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Oct 2019 20:24:26 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  python3-setuptools,
  python3-requests,
  python3-cryptography
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap

## bundlewrap 4.1.1

=== debian/changelog ===
bundlewrap (4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 14 Aug 2020 11:43:45 +0200

bundlewrap (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tomlkit to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Sat, 08 Aug 2020 12:24:31 +0200

bundlewrap (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tomlkit to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Jun 2020 20:38:26 +0200

bundlewrap (3.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-jinja2 and python3-mako to build-depends (needed for tests)

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 May 2020 11:39:02 +0200

bundlewrap (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Upgrade debhelper-compat to 13

 -- Jonathan Carter <jcc@debian.org>  Wed, 06 May 2020 19:28:11 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python,
- python3-minimal,
- python3,
- python3-setuptools,
- python3-requests,
- python3-cryptography
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3,
+               python3-cryptography,
+               python3-jinja2,
+               python3-mako,
+               python3-minimal,
+               python3-requests,
+               python3-setuptools,
+               python3-tomlkit
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
@@ -18,8 +21,7 @@
 
 Package: bundlewrap
 Architecture: all
-Depends: ${python3:Depends},
- ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Decentralized configuration management system with Python
  By allowing for easy and low-overhead config management, BundleWrap fills
  the gap between complex deployments using Chef or Puppet and old school

## bundlewrap 4.5.1

=== debian/changelog ===
bundlewrap (4.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 19 Feb 2021 13:44:26 +0200

bundlewrap (4.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 19 Feb 2021 10:53:44 +0200

bundlewrap (4.4.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-passlib as build-dependency for tests

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Feb 2021 15:18:14 +0200

bundlewrap (4.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.1

 -- Jonathan Carter <jcc@debian.org>  Sat, 26 Dec 2020 15:16:38 +0200

bundlewrap (4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Nov 2020 11:17:01 +0200

bundlewrap (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 17:04:59 +0200

bundlewrap (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update VCS field to new unified Python team
  * Update uploader field to new unified Python team

 -- Jonathan Carter <jcc@debian.org>  Tue, 22 Sep 2020 20:21:56 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
@@ -10,14 +10,15 @@
                python3-jinja2,
                python3-mako,
                python3-minimal,
+               python3-passlib,
                python3-requests,
                python3-setuptools,
                python3-tomlkit
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
-Vcs-Git: https://salsa.debian.org/python-team/applications/bundlewrap.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/bundlewrap
+Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/bundlewrap
 
 Package: bundlewrap
 Architecture: all

## bundlewrap 4.7.1

=== debian/changelog ===
bundlewrap (4.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Apr 2021 14:13:14 +0200

## bundlewrap 4.13.6

=== debian/changelog ===
bundlewrap (4.13.6-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Feb 2022 10:57:20 +0200

bundlewrap (4.12.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 28 Sep 2021 13:39:22 +0200

bundlewrap (4.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Sep 2021 13:33:12 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-requests,
                python3-setuptools,
                python3-tomlkit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git

## bundlewrap 4.17.2

=== debian/changelog ===
bundlewrap (4.17.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Add dependency on python3-librouteros

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 13:30:11 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                python3-passlib,
                python3-requests,
                python3-setuptools,
+               python3-librouteros,
                python3-tomlkit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git

## bundlewrap 4.19.0

=== debian/changelog ===
bundlewrap (4.19.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Jun 2024 11:23:04 +0200

bundlewrap (4.18.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Tue, 23 Apr 2024 14:00:29 +0200

## bundlewrap 4.20.0

=== debian/changelog ===
bundlewrap (4.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 13 Aug 2024 16:21:46 +0200

## bundlewrap 4.21.0

=== debian/changelog ===
bundlewrap (4.21.0-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Fri, 22 Nov 2024 14:03:41 +0200

## bundlewrap 4.22.0

=== debian/changelog ===
bundlewrap (4.22.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 27 Mar 2025 16:33:24 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-librouteros,
                python3-tomlkit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: http://bundlewrap.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bundlewrap.git

## bundlewrap 4.23.1

=== requirements.txt ===
# deps in this file are for local dev purposes only
mkdocs
pytest
wheel

=== debian/changelog ===
bundlewrap (4.23.1-2) unstable; urgency=medium

  * No changes
    - Bump version for git-debpush
  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 13:40:03 +0200

bundlewrap (4.23.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 12:00:07 +0200

bundlewrap (4.23.1-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Jun 2025 20:36:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bundlewrap
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-cryptography,
                python3-jinja2,
@@ -14,6 +14,7 @@
                python3-requests,
                python3-setuptools,
                python3-librouteros,
+	       python3-packaging,
                python3-tomlkit
 Standards-Version: 4.7.1
 Rules-Requires-Root: no

## bundlewrap 4.24.0

=== debian/changelog ===
bundlewrap (4.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 30 Nov 2025 12:34:21 +0200

## bundlewrap 5.0.2

=== debian/changelog ===
bundlewrap (5.0.2-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Mar 2026 17:58:07 +0200
